﻿@charset "utf-8";
/* 
	ecolog.com 
   	july 2006
	coded by adam dras
*/
body {
	margin: 15px auto;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 12px;
	background: url("/webimages/bg.jpg");
	background-position: top;
	background-repeat: repeat-x;
	background-color: #004A6F;
}
a {
	text-decoration: none;
	color: #0380BF;
}
a:hover {
	text-decoration: underline;
	color: #209CDA;
}
h1 {
	display: none;
}
img {
	vertical-align: middle;
	border: 0px;
}
form {
	margin: 0px;
}
#container {
	position: relative;
	margin: auto;
	width: 791px;
}
#super-banner {
	margin: 0px auto 7px auto;
	text-align: center;
}
#header {
	position: relative;
	float: left;
	width: 791px;
	background: url("/webimages/header.gif");
	background-repeat: no-repeat;
}
#logo {
	position: relative;
}
#logo a {
	float: left;
	text-decoration: none;
	width: 191px;
	height: 74px;
	margin-bottom: 0;
}
#tagline {
	position: absolute;
	top: 6px;
	left: 190px;
	text-transform: uppercase;
	font-weight: bold;
	color: #666;
}
#gen-nav {
	position: absolute;
	top: 57px;
	left: 515px;
}
#gen-nav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#gen-nav ul li {
	display: inline;
	padding: 0px 15px 0px 0px;
	margin: 0px;
}
#gen-nav ul li a {
	text-decoration: none;
	color: #000;
}
#gen-nav ul li a:hover {
	text-decoration: underline;
	color: #FCFF00;
}
#user-status {
	position: absolute;
	left: 720px;
	top: 5px;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	background: #ccc;
	padding: 2px 7px;
	width: 50px;
}
#user-status a {
	color: #fff;
}
#user-status-off {
	position: absolute;
	left: 720px;
	top: 5px;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	background: #fff;
	padding: 2px 7px;
	width: 50px;
}
#tabs {
	position: absolute;
	left: 200px;
	top: 50px;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
}
#tabs ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#tabs ul li {
	display: inline;
	padding: 0px 20px 0px 0px;
	margin: 0px;
}
#tabs ul li a {
	text-decoration: none;
	color: #f3f3f3;
}
#tabs ul li a:hover {
	color: #fff;
}
#nav {
	float: left;
	width: 791px;
	min-height: 30px;
	background: url("/webimages/nav.gif");
	background-repeat: no-repeat;
	margin-bottom: 0;
}
#nav ul {
	list-style: none;
	margin: 5px 0px 0px 12px;
	padding: 0px;
	font-weight: bold;
}
#nav ul li {
	display: inline;
	padding: 10px 18px 0px 0px;
}
#nav ul li a {
	text-decoration: none;
	color: #c8ecfe;
}
#nav ul li a:hover {
	text-decoration: underline;
	color: #fff;
}
#board {
	float: left;
	width: 791px;
	background: url("/webimages/contentbg.gif");
	background-repeat: repeat-y;
	height: auto !important;
	height: 600px;
}
#side {
	float: left;
	width: 150px;
	margin: 0px;
}
#side h2 {
	float: left;
	width: 130px;
	height: 18px;
	background: url("/webimages/sdnavhd.gif");
	color: #fff;
	font-size: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 5px 0px 0px 12px !important;
	padding: 5px 0px 0px 6px;
	margin: 20px 0px 0px 5px;
	text-transform: none;
}
#side ul {
	list-style: none;
	padding: 0px;
	margin: 0px 0px 0px 6px;
	border-bottom:1px #fff solid;
	float:left;
	width: 140px;
}
#side ul li {
	display: block;
	float: left;
	width: 130px;
	height: 15px;
	padding: 5px 0px 5px 9px;
	margin: 0px;
	margin-bottom: 0;
	border-top:1px #fff solid;
	background-color:#e0e1e0;

}
/*
#side ul li {
	display: block;
	float: left;
	width: 133px;
	height: 15px;
	padding: 5px 0px 5px 9px;
	margin: 0px;
	background: url("/webimages/sdli.gif");
	margin-bottom: 0;
}*/
#side ul li a {
	text-decoration: none;
	color: #000;
}
#side ul li a:hover {
	text-decoration: underline;
	color: #000;
}
#side form {
	margin: 10px 0px 0px 6px;
}

#side #twitter{
	margin:10px 0px 0px 6px;
	text-align:center;
}

#side #twitter img{
	float:left;
	margin-top:5px;
}

#side #twitter div{
	position:relative;
	top:10px
}

#side #twitter div a{
	font-weight:bold;
	display:block;
}

#content {
	position: relative;
	float: left;
	width: 635px;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 5px;
	height: inherit;
}

#content-noside {float:left; width:780px; background-color:#fff; margin-left:5px; padding:5px 1px 10px 1px;}

#content-left {
	width: 310px;
	float: left;
	margin-right: 15px;
}
#content_rightpad {
	float: left;
	width: 630px;
	padding: 5px 5px 0px 0px;
	margin: 0px 0px 0px 5px;
}
#news {
	float: left;
	width: 310px;
	margin-right: 15px;
}
#news p {
	line-height: 1.3em;
	margin-bottom: 0;
}
#boxes {
	float: left;
	width: 308px;
}
#boxes h2 {
	float: left;
	margin: 0px;
	padding: 9px 0px 0px 15px;
	width: 286px;
	height: 22px;
	color: #fff;
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
}
.greenhd {
	background: url("/webimages/hdgreen.gif");
}
.bluehd {
	background: url("/webimages/hdblue.gif");
}
.bluehd2 {
	background: url("/webimages/hdblue2.gif");
}
div.boxcontent {
	float: left;
	border-left: 2px solid #e7e7e7;
	border-right: 2px solid #e7e7e7;
	padding: 10px 10px 0px 20px;
	width: 267px;
}
div.boxfooter {
	float: left;
	width: 301px;
	background: url("/webimages/boxfooter.gif");
	margin: 0px 0px 3px 0px;
	background-repeat: no-repeat;
}
#boxad {
	float: left;
	width: 300px;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 5px 0px;
}
#boxad2 {
	float: left;
	width: 300px;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 5px 0px;
}
h2 {
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	text-transform: uppercase;
	font-family: Helvetica, Arial,sans-serif;
	color: #4eba1d;
	font-weight: normal;
}
h2.blue {
	color: #149ee5;
}
div.fullboxhd {
	float: left;
	width: 626px;
	height: 31px;
	padding: 0;
	margin: 20px 0px 0px 0px;
	background: url("/webimages/hdgreenfull.gif");
}
div.fullboxhd h2 {
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
	font-family: Helvetica, Arial, sans-serif;
	margin: 0px;
	padding: 7px 0px 0px 15px;
	font-weight: normal;
}
div.fullboxcontent {
	float: left;
	width: 608px;
	border-left: solid 2px #e7e7e7;
	border-right: solid 2px #e7e7e7;
	padding: 13px 0px 0px 14px;
	font-size: 11px;
}
div.fullboxcontent ul {
	margin: 0;
	padding: 0;
	font-size: 12px;
}
div.fullboxcontent h3 {
	font-size: 14px;
	color: #5f5f5f;
	border-bottom: solid 1px #bdbdbd;
	margin: 0px;
	padding: 0px 0px 1px 0px;
}
div.fullboxcontent h3 img {
	margin-right: 5px;
}
div.fullboxcontent p {
	font-size: 11px;
	margin: 5px 0px 10px 0px;
}
div.fullboxcontent a {
	text-decoration: none;
	color: #000;
}
div.fullboxcontent a:hover {
	text-decoration: none;
	color: #333;
	background-color: #efefef;
}
div.topic {
	float: left;
	width: 285px;
	margin-right: 15px;
	height: 80px;
}
div.fullboxfooter {
	float: left;
	width: 626px;
	height: 13px;
	background: url("/webimages/boxfooterfull.gif");
	background-repeat: no-repeat;
	margin-bottom: 0;
}
#footer {
	float: left;
	width: 767px;
	height: 38px;
	padding: 10px 12px;
	background: url("/webimages/footerbg.gif");
	margin-bottom: 0;
}
.left {
	float: left;
	width: auto;
}
#footernav {
	float: right;
	font-size: 11px;
}
#footernav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#footernav ul li {
	display: inline;
	padding: 0px 15px 0px 0px;
}
#footernav ul li a {
	text-decoration: none;
	color: #333;
}
#footernav ul li a:hover {
	text-decoration: underline;
}
div.lightbox {
	float: left;
	width: 90%;
	color: #7c7c7c;
	margin: 10px 0px 5px 0px;
	padding: 10px;
	border: solid 1px #eee;
}
.green {
	color: #4bd222;
}
p.green a {
	color: #4bd222;
}
.right {
	float: right;
}
.topic {
	font-size: 10pt;
	display: block;
}
#topic-heading-hazmat {
	float: left;
	width: 613px;
	padding: 20px 20px 0px 0px;
	height: 50px;
	margin: 0px 0px 10px 0px;
	background-image: url("/webimages/hazmat-heading.gif");
	background-repeat: no-repeat;
	text-align: right;
	font-size: 20px;
}
#topic-heading-hazmat a {
	color: #fff;
	text-decoration: none;
}
#topic-heading-air {
	float: left;
	width: 613px;
	padding: 20px 20px 0px 0px;
	height: 50px;
	margin: 0px 0px 10px 0px;
	background-image: url("/webimages/air-heading.gif");
	background-repeat: no-repeat;
	text-align: right;
	font-size: 20px;
}
#topic-heading-air a {
	color: #fff;
	text-decoration: none;
}
#topic-heading-agriculture {
	float: left;
	width: 613px;
	padding: 20px 20px 0px 0px;
	height: 50px;
	margin: 0px 0px 10px 0px;
	background-image: url("/webimages/agriculture-heading.jpg");
	background-repeat: no-repeat;
	text-align: right;
	font-size: 20px;
}
#topic-heading-agriculture a {
	color: #fff;
	text-decoration: none;
}
#topic-heading-health {
	float: left;
	width: 613px;
	padding: 20px 20px 0px 0px;
	height: 50px;
	margin: 0px 0px 10px 0px;
	background-image: url("/webimages/health-heading.gif");
	background-repeat: no-repeat;
	text-align: right;
	font-size: 20px;
}
#topic-heading-health a {
	color: #fff;
	text-decoration: none;
}
#topic-heading-land {
	float: left;
	width: 613px;
	padding: 20px 20px 0px 0px;
	height: 50px;
	margin: 0px 0px 10px 0px;
	background-image: url("/webimages/land-heading.gif");
	background-repeat: no-repeat;
	text-align: right;
	font-size: 20px;
}
#topic-heading-land a {
	color: #fff;
	text-decoration: none;
}
#topic-heading-remediation {
	float: left;
	width: 613px;
	padding: 20px 20px 0px 0px;
	height: 50px;
	margin: 0px 0px 10px 0px;
	background-image: url("/webimages/remediation-heading.gif");
	background-repeat: no-repeat;
	text-align: right;
	font-size: 20px;
}
#topic-heading-remediation a {
	color: #fff;
	text-decoration: none;
}
#topic-heading-energy {
	float: left;
	width: 613px;
	padding: 20px 20px 0px 0px;
	height: 50px;
	margin: 0px 0px 10px 0px;
	background-image: url("/webimages/energy-heading.gif");
	background-repeat: no-repeat;
	text-align: right;
	font-size: 20px;
}
#topic-heading-energy a {
	color: #fff;
	text-decoration: none;
}
#topic-heading-waste {
	float: left;
	width: 613px;
	padding: 20px 20px 0px 0px;
	height: 50px;
	margin: 0px 0px 10px 0px;
	background-image: url("/webimages/waste-heading.gif");
	background-repeat: no-repeat;
	text-align: right;
	font-size: 20px;
}
#topic-heading-waste a {
	color: #fff;
	text-decoration: none;
}
#topic-heading-water {
	float: left;
	width: 613px;
	padding: 20px 20px 0px 0px;
	height: 50px;
	margin: 0px 0px 10px 0px;
	background-image: url("/webimages/water-heading.gif");
	background-repeat: no-repeat;
	text-align: right;
	font-size: 20px;
}
#topic-heading-water a {
	color: #fff;
	text-decoration: none;
}
#topic-heading-sustainability {
	float: left;
	width: 613px;
	padding: 20px 20px 0px 0px;
	height: 50px;
	margin: 0px 0px 10px 0px;
	background-image: url("/webimages/sustainability-heading.gif");
	background-repeat: no-repeat;
	text-align: right;
	font-size: 20px;
}
#topic-heading-sustainability a {
	color: #fff;
	text-decoration: none;
}
#pluck {
	float: left;
	width: 303px;
	padding: 2px;
	border: solid 1px #C5C4C4;
	background-color: #EBF6FA;
	overflow: hidden;
}
#footernetworks {
	float: left;
	width: 791px;
	padding-top: 10px;
	background: #004A6F;
	border: 0px;
	background-image: none;
}
#footerlogos {
	float: left;
	width: 140px;
	background: #004A6F;
	height: 160px;
}
#footerlinks {
	float: left;
	width: 650px;
	font-size: 11px;
	color: #bcd3de;
	background: #004A6F;
}
#footerlinks ul {
	list-style: none;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	background: #004A6F;
}
#footerlinks ul li {
	display: inline;
	padding: 0px 15px 0px 0px;
}
#footerlinks a {
	text-decoration: none;
	color: #77a2b7;
}
#footerlinks a:hover {
	text-decoration: underline;
	color: #77a2b7;
}
#quicksearch {
	float: left;
	width: 281px;
	height: 47px !important;
	height: 40px;
	padding: 0px 10px 10px 10px !important;
	padding: 7px 10px 10px 10px;
	background: url("/webimages/quicksearchbg.gif");
	background-repeat: no-repeat;
	color: #000;
	margin: 0px 0px 10px 0px;
}
#tHeader {
	font-size: 20px;
}
#tContent {
	position: relative;
	float: left;
	width: 600px;
	padding: 5px 0px 20px 5px;
	margin: 0px 0px 0px 0px;
	height: inherit;
}
.booklist ul {
	list-style: square;
	margin-right: 95px;
	margin-top: -15px;
}
.booklist li {
	padding-top: 8px;
}
#subBtn {
	margin: 0px;
	float: right;
	text-align: center;
	width: 250px;
	margin-top: -15px;
}
#subBox {
	width: 100%;
	padding: 15px 20px;
	vertical-align: bottom;
	float: left;
}
.video-thumb {
	float: left;
	margin-right: 8px;
}
.video-teaser {
	float: left;
	width: 100%;
	margin: 5px 0 0 0;
	padding: 5px 0;
	border-bottom: 1px dashed #e4e4e4;
}
.archive {
	font-size: 13px;
	padding: 10px 0;
}
.archive ul {
	width: 600px;
	padding: 5px 0 0 0px;
	margin: 0px;
	border-bottom: 1px gray dotted;
}
.archive li {
	padding: 5px 5px;
	margin: 0px 0 0 0px;
	list-style: none;
	border-top: 1px gray dotted;
}
/*Legislative Monitoring Service*/
.content {padding: 10px 0;border-bottom: 2px #6cbe45 solid;font-size: 12px;}
.IArchiveHeading{FONT-WEIGHT: bold;FONT-SIZE: 11pt;COLOR: #000000;BACKGROUND-COLOR: #e4e4e4;}
.archives{width:630px;}
.monitoring_btn{background-image:none;border-top:1px #fff solid;border-bottom:1px #fff solid;height:30px;}
.checkmark {
	padding:0;margin:0;
}
.checkmark li{
	padding:0 0 0 10px;margin:0 0 0 20px;list-style-image:url('/webimages/mark-bullet.gif');color:#333;line-height:1.5em;
}

div.boxheader {
	float: left;
	width: 301px;
	/*background: url("/webimages/boxheader.gif");*/
	margin: 3px 0px -9px 0px;
	background-repeat: no-repeat;
}
.gsearch{
float:right;
width:267px;
padding:10px;
	
}
.gsearch_tabs {
    margin: 0;
    padding: 0;
    padding-bottom: 3px;
    float: left;
    font-size: 75%;
    color: #222;
    background: #fff;
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}
.gsearch_tabs li {
    list-style: none;
    display: inline;
    font-size: 11px;
    margin: 0;
    margin: 0 3px;
    float: left;
}
.gsearch_tabs li a, .gsearch_tabs li a:link{color:#222;text-decoration:none !important; font-size: 11px;}
.gsearch_tabs li a:hover{color:red;}
.gsearch_tabs li a:visited {color:#222;}

.hide {display:none;}

ul.linelist {margin:0; padding:0; list-style-type:none;}
ul.linelist li {padding:2px 0;}
ul.linelist li a {color:#545454; font-weight:bold; font-size:12px;}

#promocontent {
	position: relative;
	width: 760px;
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 5px;
	height: inherit;
	margin-left: auto;
	margin-right: auto;
}

/* Elasticsearch nav header box */
.search_box_tabs {font-size:75%;color:#222;background:#fff;font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;}
.search_box_tabs {margin:0;padding:0;padding-bottom:3px;float:left;}
.search_box_tabs li {list-style:none;display:inline;font-size:11px;margin:0;margin:0 3px;float:left;}
.search_box_tabs li a:link {color:#222;text-decoration:none;}
.search_box_tabs li a:hover {color:red;}
.search_box_tabs li a:visited {color:#222;}
